
/* Class = "UIButton"; normalTitle = "Transfer out"; ObjectID = "0UC-KM-imM"; */
"0UC-KM-imM.normalTitle" = "Transfer out";

/* Class = "UILabel"; text = "0"; ObjectID = "0tB-Jh-BPw"; */
"0tB-Jh-BPw.text" = "0";

/* Class = "UIButton"; normalTitle = "Transfer in"; ObjectID = "1Ud-FN-Cmk"; */
"1Ud-FN-Cmk.normalTitle" = "Transfer in";

/* Class = "UILabel"; text = "≈"; ObjectID = "GGz-cg-jdB"; */
"GGz-cg-jdB.text" = "≈";

/* Class = "UILabel"; text = "543,500,034.00 VND"; ObjectID = "I0o-bR-beu"; */
"I0o-bR-beu.text" = "543,500,034.00 VND";

/* Class = "UILabel"; text = "Label"; ObjectID = "efL-v2-EcZ"; */
"efL-v2-EcZ.text" = "Label";
